'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _player = require('./player');

var player = _interopRequireWildcard(_player);

var _event = require('./event');

var event = _interopRequireWildcard(_event);

var _internalMessage = require('./internal-message');

var internalMessage = _interopRequireWildcard(_internalMessage);

var _kyc = require('./kyc');

var kyc = _interopRequireWildcard(_kyc);

var _responsibleGaming = require('./responsible-gaming');

var responsibleGaming = _interopRequireWildcard(_responsibleGaming);

var _wallet = require('./wallet');

var wallet = _interopRequireWildcard(_wallet);

var _transaction = require('./transaction');

var transaction = _interopRequireWildcard(_transaction);

var _payment = require('./payment');

var payment = _interopRequireWildcard(_payment);

var _bonus = require('./bonus');

var bonus = _interopRequireWildcard(_bonus);

var _playerGroups = require('./player-groups');

var playerGroups = _interopRequireWildcard(_playerGroups);

var _tournament = require('./tournament');

var tournament = _interopRequireWildcard(_tournament);

var _casino = require('./casino');

var casino = _interopRequireWildcard(_casino);

var _bingo = require('./bingo');

var bingo = _interopRequireWildcard(_bingo);

var _currencies = require('./currencies');

var currencies = _interopRequireWildcard(_currencies);

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key]; } } newObj.default = obj; return newObj; } }

exports.default = {
  player: player,
  event: event,
  internalMessage: internalMessage,
  kyc: kyc,
  responsibleGaming: responsibleGaming,
  wallet: wallet,
  transaction: transaction,
  payment: payment,
  bonus: bonus,
  playerGroups: playerGroups,
  tournament: tournament,
  casino: casino,
  bingo: bingo,
  currencies: currencies
};